@charset "utf-8";
input, select, textarea {
  font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 16px;
  font-weight: 400;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="number"],
input[type="date"],
select,
textarea {
  clear: both;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: rgba(255, 255, 255, 1);
  border-radius: 0;
  border: none;
  color: inherit;
  display:block;
  outline: 0;
  padding: .5em .8em;
  text-decoration: none;
  width: 100%;
  color: #000;
}
select {
  background:url(../../images/arrow_down.svg) left 1em center no-repeat #fff;
  padding: .5em .8em .5em 2.5em;
}
textarea {
  height: 180px;
}
input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
input[type="tel"]:invalid,
input[type="url"]:invalid,
input[type="number"]:invalid,
input[type="date"]:invalid,
select:invalid,
textarea:invalid {
  box-shadow: none;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
button,
input[type="submit"],
input[type='button'] {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
::placeholder {
  font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #B4B4B4;
}